## TODO: Change platform
Platforms:
  nord3v2:
    TYPE: slurm
    HOST: nord4.bsc.es
    USER: 
    PROJECT: bsc32 ## TO BE CHANGED
    SCRATCH_DIR: /gpfs/scratch/ ## TO BE CHANGED
    PROCESSORS_PER_NODE: 16
    SERIAL_QUEUE: debug
    QUEUE: bsc_es
